body {
	background-color: #250D0D;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3E291E;
}

h1,h2,h3,h4,h5,h6 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align: center;}


h1 { font-size: 18px; color: #3A281A; 
	margin-top: 0px;
	margin-bottom: 0px;
	}
h2 { font-size: 17px; color: #3A281A; }
h3 { font-size: 18px; color: #3A281A; }


a {
text-decoration: underline;
color: #330000;
	font-weight: bold;
	
}

a:hover {
text-decoration: none;
	font-weight: bold;
color: #990000;
	
}
a:visited { text-decoration: none; }
a:active { text-decoration: none; }

.Aa {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Aa:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Aa:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ab {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ab:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #E29452;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ae
{
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 18px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Abc {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Sp {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Sp:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Sp:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Sp:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Sp:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
